body{margin:0;FONT-SIZE:9pt;FONT-family:Verdana, Arial, Helvetica, sans-serif; LINE-HEIGHT:150%; COLOR: #666666;}
td {
	FONT-SIZE:9pt;FONT-family:Verdana, Arial, Helvetica, sans-serif; LINE-HEIGHT:150%; COLOR: #666666;
} 
.inputsearch{ width:140px; border: 1px solid #9B9B9B; margin: 0 2px  0 0; padding: 0 0 0 20px; background: #FFF url(images/bg-search.gif) no-repeat; line-height:18px; height:18px; color:#666666;FONT-SIZE:9pt;FONT-family:Verdana, Arial, Helvetica, sans-serif;}

.txtbg {
	BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url(images/about_48.gif); BACKGROUND-REPEAT: no-repeat
}
.ftarget {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(images/about_64.gif); BACKGROUND-REPEAT: no-repeat
}

.tg{
	FONT-SIZE:10pt;FONT-family:Verdana, Arial, Helvetica, sans-serif; Letter-spacing:1.5pt;COLOR:#AA001A;FONT-WEIGHT:bold; 
} 

.lt{
	FONT-SIZE:10pt;FONT-family:Verdana, Arial, Helvetica, sans-serif; Letter-spacing:1.5pt;COLOR:#AA001A;FONT-WEIGHT:bold; padding-left:10px;
} 
.fast{
	FONT-SIZE:9pt;FONT-family:Verdana, Arial, Helvetica, sans-serif; Letter-spacing:1.5pt;COLOR:#f1f1f1;FONT-WEIGHT:bold; padding-left:10px;
} 
.contact{
	FONT-SIZE:9pt;FONT-family:Verdana, Arial, Helvetica, sans-serif; Letter-spacing:1.5pt;COLOR:#5f8fa7;FONT-WEIGHT:bold; padding-left:5px;
} 
.contact1{
	FONT-SIZE:9pt;FONT-family:Verdana, Arial, Helvetica, sans-serif;COLOR:#3e3e3e;FONT-WEIGHT:bold; 
} 


.diminput{
background:transparent;
	border-top: 1px solid #beccd9;
	border-right: 1px solid #beccd9;
	border-bottom: 1px solid #beccd9;
	border-left: 1px solid #beccd9;
        font-size:12px;
		height:20px;
		width:115px;
        color:#000000; background:#f1f1f1;
}

.dimtextarea{
background:transparent;
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;
	  left:-2px;
        top:-2px;
        font-size:12px;
        line-height:18px;
        color:#ffffff;
}

select{
   position:relative;
        left:-2px;
        top:-2px;
        font-size:12px;
        line-height:18px;
		border:0px;
        color:#333333;
}




a:link {
	color: #666666; text-decoration: none
}
a:visited {
	color: #666666; text-decoration: none
}
a:active {
    color: #666666; text-decoration: none
}
a:hover {
	color:#006699;  text-decoration: none; 
}
A:unknown LINK {
	TEXT-DECORATION: none
}


a.foot:link {
	color: #f4f4f4; text-decoration: none;FONT-SIZE:9pt;FONT-family:Verdana, Arial, Helvetica, sans-serif;
}
a.foot:visited {
	color: #f4f4f4; text-decoration: none;FONT-SIZE:9pt;FONT-family:Verdana, Arial, Helvetica, sans-serif;
}
a.foot:active {
    color: #f4f4f4; text-decoration: none;FONT-SIZE:9pt;FONT-family:Verdana, Arial, Helvetica, sans-serif;
}
a.foot:hover {
	color:#ffffff;  text-decoration: none; FONT-SIZE:9pt;FONT-family:Verdana, Arial, Helvetica, sans-serif;
}



a.target:link {
	color: #ffffff; text-decoration: none;FONT-SIZE:9pt;FONT-family:Verdana, Arial, Helvetica, sans-serif;letter-spacing:1.5pt;padding-left:15px;padding-right:15px;
}
a.target:visited {
	color: #ffffff; text-decoration: none;FONT-SIZE:9pt;FONT-family:Verdana, Arial, Helvetica, sans-serif;letter-spacing:1.5pt;padding-left:15px;padding-right:15px;
}
a.target:active {
    color: #ffffff; text-decoration: none;FONT-SIZE:9pt;FONT-family:Verdana, Arial, Helvetica, sans-serif;letter-spacing:1.5pt;padding-left:15px;padding-right:15px;
}
a.target:hover {
	color:#ffffff;  text-decoration: none; FONT-SIZE:9pt;FONT-family:Verdana, Arial, Helvetica, sans-serif;letter-spacing:1.5pt;padding-left:15px;padding-right:15px;
}



a.left:link {
FONT-SIZE:9pt;FONT-family:Verdana, Arial, Helvetica, sans-serif; Letter-spacing:1.5pt;color: #5b5b5b;padding-left:10px;text-decoration: none;FONT-WEIGHT:bold;
}
a.left:visited {
FONT-SIZE:9pt;FONT-family:Verdana, Arial, Helvetica, sans-serif; Letter-spacing:1.5pt;color: #5b5b5b; FONT-WEIGHT:bold; padding-left:10px;text-decoration: none;
}
a.left:active {
FONT-SIZE:9pt;FONT-family:Verdana, Arial, Helvetica, sans-serif; Letter-spacing:1.5pt;color: #5b5b5b; FONT-WEIGHT:bold; padding-left:10px;text-decoration: none;
}
a.left:hover {
FONT-SIZE:9pt;FONT-family:Verdana, Arial, Helvetica, sans-serif; Letter-spacing:1.5pt;color: #5b5b5b; FONT-WEIGHT:bold; padding-left:10px;text-decoration: none;
}

.list_link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #8d1c1c; TEXT-DECORATION: none
}
.wenbenkuang {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #999999 1px solid; COLOR: #333333; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: "Verdana, Arial, Helvetica, sans-serif"
}
.wbkuang {
	BORDER-RIGHT: #14B24B 1px solid; BORDER-TOP: #14B24B 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #14B24B 1px solid; COLOR: #333333; BORDER-BOTTOM: #14B24B 1px solid; FONT-FAMILY: "Verdana, Arial, Helvetica, sans-serif"
}
.go-wenbenkuang {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 9pt; PADDING-BOTTOM: 1px; BORDER-LEFT: #ffffff 1px solid; CURSOR: hand; COLOR: #333333; PADDING-TOP: 1px; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: "Verdana, Arial, Helvetica, sans-serif"; HEIGHT: 19px; BACKGROUND-COLOR: #CDCDCD
}
.table-zuoyou {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid
}
.table-shangxia {
	BORDER-TOP: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.table-you {
	BORDER-RIGHT: #cccccc 1px solid
}
.table-zuo {
	BORDER-LEFT: #cccccc 1px solid
}
.table-shang {
	BORDER-TOP: #cccccc 1px solid
}
.table-xia {
	BORDER-BOTTOM: #cccccc 1px solid
}
.table-xu {
	BORDER-BOTTOM: #cccccc 1px dotted
}
.matrix {
	FONT-SIZE: 12px
}
.matrix A {
	COLOR: #93393a
}
.matrix_sub {
	BORDER-RIGHT: #c9c9c9 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: 0px; PADDING-LEFT: 4px; BACKGROUND-IMAGE: url(_images/botton2.gif); PADDING-BOTTOM: 4px; BORDER-LEFT: #c9c9c9 1px solid; COLOR: #000000; PADDING-TOP: 1px; BORDER-BOTTOM: #c9c9c9 1px solid; BACKGROUND-COLOR: #f7f7f7
}
.matrix_header {
	BORDER-RIGHT: #c9c9c9 1px solid; BORDER-TOP: #c9c9c9 1px solid; PADDING-LEFT: 5px; BACKGROUND-IMAGE: url(_images/botton2.gif); PADDING-BOTTOM: 6px; BORDER-LEFT: #c9c9c9 1px solid; COLOR: #00469e; PADDING-TOP: 6px; BORDER-BOTTOM: #838383 1px solid; BACKGROUND-COLOR: #ffffff
}
.matrix_info {
	BORDER-RIGHT: #c9c9c9 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; BORDER-LEFT: #c9c9c9 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #eae9e9 1px solid; BACKGROUND-COLOR: #f7f7f7
}
.matrix_info_header {
	BORDER-RIGHT: #c9c9c9 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #c9c9c9 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; BORDER-LEFT: #c9c9c9 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #eae9e9 1px solid; BACKGROUND-COLOR: #ebeaea
}
.matrix_content {
	COLOR: #353535; BACKGROUND-COLOR: #ffffff
}
.matrix_left {
	BORDER-LEFT: #c9c9c9 1px solid
}
.error {
	BORDER-RIGHT: #ff0000 2px solid; BORDER-TOP: #ff0000 2px solid; BORDER-LEFT: #ff0000 2px solid; WIDTH: 95%; BORDER-BOTTOM: #ff0000 2px solid; BACKGROUND-COLOR: #ffdede
}
.error TD {
	FONT-SIZE: 12px; COLOR: #ff0000
}
.error .title {
	BACKGROUND-COLOR: #ff9393
}
.error .title TD {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff
}

.tableBorder {
	BORDER-RIGHT: #AAAAE0 1px solid; BORDER-TOP: #AAAAE0  1px solid; BORDER-LEFT: #AAAAE0 1px solid; WIDTH: 98%; BORDER-BOTTOM: #AAAAE0 1px solid; BACKGROUND-COLOR: #FBF4F4
}
.color {
	FONT-SIZE: 12px; COLOR: #d7fd62; TEXT-DECORATION: none
}
.line {
	FONT-SIZE: 12px; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
.unnamed1 {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.unnamed2 {
	FONT-SIZE: 12px; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
TABLE.menuend {
	margin: 0px;
	padding: 0px; }

a.menu, a.menu:LINK, a.menu:VISITED{
	color: #777;
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif,Arial;
	text-decoration: none;
	background-color: #eee;
	text-transform: uppercase;
	float: left;
	padding: 4px 8px;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: none;
	border-left: 1px solid #888 
}
a.menu:hover       {
	color: white;
	text-decoration: none;
	background-color: #d03838;
	float: left;
	border-top: 1px solid #d03838;
	border-right: 1px solid #d03838;
	border-left: 1px solid #888 
}
a.menuselect:visited{
	color: white;
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif,Arial;
	text-decoration: none;
	background-color: #0092C3;
	text-transform: uppercase;
	float: left;
	padding: 4px 8px;
	border-top: 1px solid #0092C3;
	border-right: 1px solid #0092C3;
	border-left: 1px solid #888}

a.menuselect { 	color: white;
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif,Arial;
	text-decoration: none;
	background-color: #0092C3;
	text-transform: uppercase;
	float: left;
	padding: 4px 8px;
	border-top: 1px solid #0092C3;
	border-right: 1px solid #0092C3;
	border-left: 1px solid #888  } 
a.menuselect:hover                { 
	color: white;
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif,Arial;
	text-decoration: none;
	text-transform: uppercase;
	float: left;
	padding: 4px 8px;
	border-top: 1px solid #0092C3;
	border-right: 1px solid #0092C3;
	border-left: 1px solid #888  } 
.menutop { BORDER-left:#CC0033 1px solid; BORDER-top:#CC0033 1px solid; BORDER-right:#CC0033 1px solid; }
.menumiddle { BORDER-left:#CC0033 1px solid;BORDER-right:#CC0033 1px solid; }
.menubottom { BORDER-bottom:#CC0033 1px solid;BORDER-left:#CC0033 1px solid; BORDER-right:#CC0033 1px solid; }
.menuvoer { BORDER-bottom:#CC0033 1px solid;BORDER-left:#CC0033 1px solid; BORDER-right:#CC0033 1px solid; BORDER-top:#CC0033 1px solid;}
table {
	font-size: 12px;
	line-height: 22px;
	color: #333333;
	text-decoration: none;
}
A.a01 {
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	filter: Shadow(Color=#333333, Direction=90);
}
A.a01:hover { font-size: 12px;
	color: #FFFF00;
	text-decoration: none;}

.form {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	background-color: FFFBFB;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #666666;



}
.form2 {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	background-color:#Ffffff;
	border: 1px solid #FEA1CE;




}
.form3 {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	background-color: FBFBFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #666666;



}
.form4 {
	font-size: 12px;
 	text-decoration: none;
      height:20px;



}
.form5 {
	font-size: 12px;
 	text-decoration: none;
      height:100px;



}
.domain {
	font-size: 12px;
	color: #e5e5e5;
	text-decoration: none;
	background-color: #aaaaaa;
	border-top: 1px solid #aaaaaa;
	border-right: 1px solid #aaaaaa;
	border-bottom: 1px solid #aaaaaa;
	border-left: 1px solid #aaaaaa;

}

.date {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #FF6666;
	text-decoration: none;
}
.bg01 {
	background-repeat: no-repeat;
}
.unnamed2 {
	font-size: 12px;
	color: #000000;

}

/* µ¼º½ */
.mtDropdownMenu {
	LEFT: -1000px; OVERFLOW: hidden; POSITION: absolute; TOP: -1000px
}
.mtDropdownMenu .content {
	POSITION: absolute
}
.mtDropdownMenu .items {
	BORDER-RIGHT: #999 0px solid; BORDER-TOP: #999 0px solid; Z-INDEX: 2; LEFT: 0px; BORDER-LEFT: #999 0px solid; BORDER-BOTTOM: #999 0px solid; POSITION: relative; TOP: 0px;width:110px;
}
.mtDropdownMenu .item {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE:9pt; BORDER-BOTTOM-WIDTH: medium; BORDER-LEFT: medium none; CURSOR: hand; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; EXT-DECORATION: none;width:110px;
}
.mtDropdownMenu .background {
	Z-INDEX: 1; FILTER: alpha(opacity=60); LEFT: 0px; POSITION: absolute; TOP: 0px; moz-opacity: .8
}
.mtDropdownMenu .shadowRight {
	Z-INDEX: 3; FILTER: alpha(opacity=30); WIDTH: 0px; POSITION: absolute; TOP: 0px; moz-opacity: .4
}
.mtDropdownMenu .shadowBottom {
	Z-INDEX: 1; FILTER: alpha(opacity=30); LEFT: 0px; POSITION: absolute; HEIGHT: 0px; moz-opacity: .4
}
.mtDropdownMenu .hover {
	BACKGROUND: #ff6600; COLOR: #000000
}
.mtDropdownMenu .item IMG {
	MARGIN-LEFT: 10px
}
.topic_list2 {
	text-indent: 0.3in;
}